Subject: [homenet] Didn't make it to Dallas...

From: Mark Townsley <[email-masked]>
Date: Mon, 23 Mar 2015 23:37:33 +0100

Dear WG,

Due to an unforeseen medical-related issue requiring me to take a bunch of
tests rather than get on a plane and fly across the Atlantic, I am still at
home in Paris... and I don't mean Paris, Texas!

I have let Ray know that there is a chance I won't be available remotely
during the meeting, but will mostly likely be at my home where I can
participate within the limits of the technology we have available for such.
Ted and Ray have been discussing how to handle this, and will let you know
once they decide.

Have a great time in Dallas - I am certain I will be in Prague, in better
shape than ever!

- Mark